/* <![CDATA[ */

/* CSS */

/*HEIGHTER ->  CC in style + ATEND*/




/* DIVS: pagecell, head, ariadnestop, logo, banner, utils, printer, search,
ariadnes, langswitch, topten,  main, navborder, navcontainer, container, content1,2, pagetopno, nostartpage,
contentoben, col0, col1, col2, contentunten, col3, col4, col5,
right, textrechts, footer, RZUR, master */


/* COLORS */

 #rzfooter, #rzRZUR, #rzmaster {background-color: #CCE1FF; color:#000000;}

/* BODY TAG STYLES */

body {font-family: sans-serif; line-height: 1em; margin: 0px; padding: 0px; font-size:1em; background-color:#ffffff;

}

/* PAGECELL (outer wrapper) */

#rzpagecell { width:96%; display: block; padding-left:0.4em; padding-right:0.4em;  margin-left: auto; margin-right:auto; margin-top:0.3em;}


/* HEAD (contains ariadnestop + logo + banner + utils + printer + search + aridanes + langswitch */
/* padding: top right bottom left */

#rzhead { border:0.1em solid #ffffff; overflow:hidden;}
#rzariadnestopline {position:relative;  padding: 0.3em 0em 0.3em 0.2em; margin-left:10.4em; color: #ffffff;
        background-color: #00458e; z-index:50;}
#rzariadnestop {padding-bottom: 0.2em;

        left: 30em;
        font-size:x-small;
        color: #ffffff;
        background-color: #00458e;
        }
#rzariadnestop a {color: #ffffff;  }
#rzbanner {margin-top:-1.75em; z-index:20;margin-left:-1px;}
#rzlogo {position:absolute; left:3em; top:1.4em; color: #ffffff; background-color:transparent; font-size:medium; font-weight:bold; }
#rzlogo img {position:relative; top:0.4em;}
#rzlogo span {padding-left: 1em; padding-bottom:0.2em; }
#rzlogo a:link, #rzlogo a:visited {color:#ffffff;}
#rzlogoprint {display:none;}

#rzutils {border:0.1px solid transparent; float:left; color: #ffffff; background-color: #00458e; padding:0.1em 0.3em 0.1em 1.2em; margin-top:-3px; }
#rzprinter {float:left;  color:#ffffff; background-color: #00458e; margin-top:0.2em; margin-right:1em;}
#rzwebber {display:none;}

#rzsearch {float:left; color: #ffffff; background-color: #00458e;}
#rzsearchform {margin:0em; color: #ffffff; background-color: #00458e;}
#rzsearchform input {color: #ffffff; background-color: #00458e; font-family:monospace; }
.rzinputwrapper > input {margin-top:0.3em;} 
#rzariadnes {float:left; font-size:small; margin-left:1em; }
#rzariadnes a {color: #000000;}
#rzariadnes div {background: url(/images/rz_site/icon_bread.gif); padding-left:1.2em; margin-right: 0.5em;background-repeat:no-repeat; display:inline;
}
.rzinputwrapper { padding:0; margin:0;background-color: #00458e; }


#rzlangswitch {float:right;}
#rzstatusanzeige {float:right; margin-right:1em; font-size:small;}

/* TOP TEN */

#rztopten a {color:#000000;}
#rztopten {
        font-size: smaller;
       padding-top:0.3em;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        border-right: 1px solid #000000;
        text-align:center;
        margin-top:1em;
        margin-bottom:1em;
        }
#rztopten ul {list-style-type:none; margin-top:0em; margin-bottom:0em; margin-right:auto; margin-left:auto; width:99%; }
#rztopten ul li {display:inline; padding-left: 0.8em; padding-right: 0.8em;   }


/* NAVIGATION */

#rznav1 {height:10px; border:1px solid #000000; border-bottom:none;
padding:0;margin:0; margin-bottom:-12px; }
#rznav2, #rznav3, #rznav4 {height:10px; border:1px solid #000000; border-bottom:none;
padding:0;margin:0; margin-bottom:-12px; }

#rznavcontainer1 a, #rznavcontainer2 a, #rznavcontainer3 a, #rznavcontainer4 a {color:#000000;}
#rznavcontainer1, #rznavcontainer2, #rznavcontainer3, #rznavcontainer4  {
        font-size: smaller;
        font-weight:bold;
       padding-top:0.7em;
        margin-top:0em;
        margin-bottom:0em;
        margin-top:-14px;
        }

#rznavcontainer1 {width:99.9%; min-width: 68%; padding-top:0.4em; }
#rznavcontainer2 {width:68%; min-width:68%; padding-top:0.4em; }
#rznavcontainer3 {width:68%; min-width:68%; padding-top:0.4em;}
#rznavcontainer4 {width:68%; min-width:68%; padding-top:0.4em;}

#rznavcontainer1 #rznavlist {list-style-type:none; margin-top:0em; margin-bottom:0em;
margin-left:0em; padding-left:2em; padding-bottom:0.1em; border-bottom:1px solid #000000;}

#rznavcontainer2 #rznavlist,
#rznavcontainer3 #rznavlist,
#rznavcontainer4 #rznavlist
{list-style-type:none; margin-top:0em; margin-bottom:0em;
margin-left:0em; padding-left:2em; padding-bottom:0.1em; border-bottom:1px solid #000000;
 }
#rznavlist li {display:inline; padding-left: 0.8em; padding-right: 0.8em;
        padding-bottom:0em; margin-bottom:0.5em;
 }

#rznavlist #rzactive {

        padding-top:0.3em;
        border-top:1px solid #000000;
        border-left:1px solid #000000;
        border-right:1px solid #000000;
        border-bottom:3px solid #ffffff;
background-color:#ffffff;
z-index:300;

}



#rzsubnavlist {font-size:x-small; margin-top:0.2em;}
#rzsubnavlist a {color:#000000;}
#rzsubnavlist li {display:inline; padding-left:0.3em;}

/* CONTAINER (contains content + right) */

/* STARTSEITE */
#rzcontainerstart {margin-top:0em; border-left: 1px solid #000000; border-right:1px solid #000000; background: url(/images/rz_site/bgdummy.gif);
background-repeat:no-repeat;}
#rzcontainerstart #rzcontent1 {display:block; padding: 0em 1em 0.3em 1em;
 border-top:1px solid #000000; }


#rzcontainer1, #rzcontainer2, #rzcontainer3, #rzcontainer4 {
margin:0em; margin-top:0.1px; padding:0.1em; padding-top:0; border-left:1px solid #000000;
background:#ffffff; padding-right:0;
}
#rzcontainer1 {border-right:1px solid #000000;}
#rzcontainer1 #rzcontent1 {
float:left; width:96%; padding: 0em 1em 0.3em 1em; margin:0;
}
#rzcontent2, #rzcontent3, #rzcontent4 {
float:left; width:63%; min-width:63%; padding: 0em 0.9em 0.3em 0.5em;
}

#rzright {float:right; width:28%; min-width:28%; border-left:1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000;
padding-top:0.5em; padding-left:0.5em; padding-right:0.5em; margin:0em; margin-right:0.4px;}

#rzright {
min-height:300px;
  height:auto !important;
height:300px;}

/* CONTENT */

#rzpagetop h1, #rzpagetop p {text-align:center; }
#rzpagetop h1 img {padding-bottom: 0em;}
#rzpagetop #rzmainlogo h1, #rzpagetop #rzmainlogo p {text-align:center; }
#rzpagetop h1 {margin-bottom:0em; border-bottom: 2px solid #CCE1ff; width:60%; margin-left:auto;margin-right:auto; padding-bottom:0em;}
#rzpagetop p {margin-top:0em; }
#rzpagetop h1 img {position:relative;  top: 0.8em; right: 0.5em;}
#rzpagetop {margin-bottom: 0em; padding-bottom:0em; padding-top:0em;}


#rzpagetopno h1, #rzpagetopno p {text-align:left;  }
#rzpagetopno h1 {margin-bottom:1em; margin-top:0.5em; border-bottom: 2px solid #CCE1ff; }
#rzpagetopno p {margin-top:0em; }

#rzpagetopno {margin-bottom: 1.5em;}

#rzmitarbeiterdaten {float:left; width:50%;}
#rzmitarbeiterbild {float:right; width:50%;}

/* RIGHT */

#rzaktuell {font-style:italic; }

/* FOOTER */

#rzfooter {
        font-size: x-small;
        padding: 0.3em 0.3em 0.3em 0.3em;

        }

#rzmaster {float:right; font-size: x-small;}
#rzRZUR {float: left; padding: 0em 0em 0em 0.3em;}




/* CLASSES + STYLES */


.rzblocker {margin:0.5em 0.5em 0.5em 0.5em; width: 28%; height: 30%; float:left; }
.rzhinweis {display:none;}
.rzwhite {color: #FFFFFF; font: medium sans-serif; font-weight: bold; }
.rzgray { background-color: #EFEFEF; margin-top: 0.5em; margin-bottom:0.5em; }

.rzsmlinks{font: small sans-serif;
        color: #000000; background-color:transparent;}
.rzsmlinksnav {font: small sans-serif;
        color: #000000;background-color:transparent;}

.rzsmlinkswhite {font: small sans-serif;
        color: #ffffff;background-color:transparent;}

.rzsmlinkshead{font: x-small sans-serif;
        color: #000000;background-color:transparent;}



        .rzsmalllist {list-style-type: square;}


.rzfulltext {font-family:sans-serif; font-size: small;  color: #000000; background-color:transparent;}
.rzfulltextlong {font-family:serif; font-size: medium;  color: #000000; background-color:transparent;}
.rzcode {font-family: monospace; font-size:small; background-color: #cccccc; color: #000000; padding: 0.5em 0.5em 0.5em 0.5em; margin-top: 0.5em; margin-bottom: 0.5em; clear:both;}

.rztablemar {margin-top: 0.3em; margin-bottom: 0.3em;}
.rzdesc {font-size:x-small;}
.rzdesc a {font-size:x-small;}
.rzmitarbeiter {float: right;}

.rzlangitem {border: 1px solid #000000; font-size:small; padding-left:0.2em; padding-right:0.2em;}
.rzstatus {color: #ff0000;font-weight:bold;}
.rzscommonname {font-weight:bold; color:#000000;}

pre, tt, .tt {font-family:monospace; font-size: small; }
.rzenglisher {text-indent:2em;}



img {border:0em;}
.rzimgsubtext {font-size: small; font-weight: bold;}
.rznews {background-color: #c2c2c2; color:#000000;}

h1 {
font: bold 120% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }


h2 {
font: bold  100% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

#rzright h2 {
font: bold  100% sans-serif;
 color: #334d55;
 margin: 0em 0em 0em 0em;
 padding: 0.2em 0.1em 0.2em 0.5em;
  }

h3 {
font: bold italic 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

h4 {
font:  italic 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }
  
h5 {
font:  bold 95% sans-serif;
 color: #334d55;
 margin: 0em;
 padding: 0.5em 0.1em 0.5em 0.5em;
  }

p, dt {

 padding: 0.2em 0.1em 0.2em 0.5em;
 text-align: justify;
  }




/******* hyperlink and anchor tag styles *******/

a:link, a:visited {
        color: #005FA9;
        background-color:transparent;
        text-decoration: none;
}


a:hover{
        text-decoration: none;
        background-color: #c2c2c2;
        color: #005FA9;
}


/* anders fuer IE7 in CC*/

/* Alles was #rznavlist ul ul ist, muss #rzsubnavlist werden auch im Include-Header */


/* Erweiterungen fuer IMPERIA-FLEX und PHP-LIBS */

#rzcol0, #rzcol1, #rzcol2, #rzcol3, #rzcol4, #rzcol5 {margin:0.5em 0.5em 0.5em 0.5em; width: 28%; height: 30%; float:left; }
#rzeditform {width: 80%; margin-left: auto; margin-right:auto; margin-top:1em; background-color:#ffffff; color:#000000; border: 5px groove #1b3896; padding: 1em 1em 1em 1em; }

.rzbannerstreifen {border: 0.1px solid #c2c2c2; background-color: #c2c2c2; padding: 2px 2px 2px 2px;}
    .rzbannerstreifenl {float:left; font-weight:bold; padding-top:2px; padding-left:2px;}
    .rzbannerstreifenr {float:right;}
    .rzbanner_text1 {font-size:medium;}
    .rzbanner_text2 {font-weight:bold;}
    .rzbanner_text3 {font-weight:bold; font-style:italic;}

    .rzdokuFun { margin-bottom:3em; clear:both; }

    .rzdokuFunBeschreibung {margin-bottom:0.5em; margin-top:0.5em;}
    .rzdokuFunAufruf {background-color: #E8F1F9; margin-bottom:0.5em;padding:0.2em;}
    .rzdokuFunParameter {background-color: #E8F1F9; margin-bottom:0.5em; margin-top:0.5em;padding:0.2em;}
    .rzdokuFunParamaterentfallen {background-color: #eeeeee; margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    .rzdokuFunBemerkung {background-color: #E8F1F9; margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    .rzdokuFunBeispiel {background-color: #E8F1F9;margin-bottom:0.5em;margin-top:0.5em;padding:0.2em;}
    /*.rzdokuFunBeispielParameterfehler {}*/
    .rzsyntax {font-family:Arial; font-style:italic; }
    .rzparameterlisteref {float:left;  width:auto;}
    .rzparameterlisteBeschreibung {float:left; width:15%;}
    .rzparameterlisteBeschreibunglong {float:left;  width:60%;}

    .rzleftbeispiel {float:left; background-color: yellow;}

    #rzdokuinhaltsliste, #rzdokuinhaltsliste ul {list-style-type:none;  }



/* ]]> */

